p#linksLoading
{
	margin: 6px;
	margin-left: 24px;
	border: 2px dotted rgba(130, 10, 90, 0.8);
	border-radius: 12px 36px;
	width: 368px;
	padding-left: 80px;
	padding-top: 8px;
	padding-bottom: 10px;
	margin-top: -8px;
	color: black;
	font-size: 2rem;
	text-shadow: 1px 1px 2px white;
}

span#loadingString
{
	font-size: 1.25rem;
	color: rgb(130, 10, 90);
}

div#links
{
	margin: 8px;
	padding: 2px;
	margin-top: -21px;
}

div#entryCount
{
	font-size: 1.9rem;
	padding: 8px;
	margin: 0;
	left: 16px;
	color: rgb(110, 50, 170);
	text-shadow: 2px 2px 3px rgb(230, 240, 250);
	border: 3px dotted rgba(170, 50, 140, 0.64);
	border-radius: 48px 16px;
	width: 256px;
	height: auto;
	text-align: center;
	transform: rotateZ(-6deg) !important;
	top: 4px;
	left: 8px;
}

span#entryCountValue
{
	font-size: 1.44em;
	font-weight: bold;
	padding: 0;
	margin: 0;
	margin-right: 8px;
	color: rgb(170, 50, 100);
}

div#totalSize
{
	color: rgb(70, 120, 0);
	text-shadow: 1px 1px 2px rgba(230, 255, 160);
	font-size: 0.9em;
}

div#totalSize::before, div#totalSize::after
{
	color: rgb(160, 130, 20);
}

div#totalSize::before
{
	content: '(';
}

div#totalSize::after
{
	content: ')';
}

#linksLastUpdate
{
	color: rgb(240, 200, 20);
	text-shadow: 1px 1px 2px rgb(80, 60, 10);
	margin-left: -32px;
	font-size: 2.25rem;
	vertical-align: top;
	display: inline-block;
}

.linksLastUpdate
{
	color: white;
	text-shadow: 1px 1px 2px black;
	font-size: 2rem;
	display: inline-block;
	margin-top: 24px;
	margin-left: 64px;
	margin-bottom: 32px;
}

.linkLine, .linkLine:focus, .linkLine:hover, .linkLine:active
{
	text-align: left !important;
	padding-left: 12px !important;
	width: 100% !important;
	margin: 3px !important;
	margin-left: -32px !important;
	margin-right: 32px !important;
	display: block !important;
	width: 95% !important;
	transition: 0.64s padding !important;
}

.linkLine:hover
{
	padding-left: 36px !important;
}

